Bug 69638 - Kernel hangs durring boot
Kernel hangs durring boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 18:55 EDT by Patrick Harris
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Harris 2002-07-23 18:55:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
When booting the new kernel provided by up2date '2.4.18-5' using grub 0.91 the 
system hangs 

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. run up2date -f kernel
2. reboot 


Actual Results:  system does not boot  

Expected Results:  system boots 

Additional info:

CPU:  
Model: AMD Duron(tm) Processor 
MHz: 1199 
BogoMIPS: 2392.06 
Architecture: i686 
Vendor: AuthenticAMD 
Cache: 64 KB 
Stepping: 1 
Family: 6 
Number of CPUs: 1 

 

Memory:  
RAM: 224 MB 
Swap: 447 MB 
  
 DMI Info:  
Board: ECS 
Product: K7VMM 
System: K7VMM 1.0 
Vendor: ECS 
Bios: American Megatrends Inc.

07.00T - 04/02/01
 
Asset Tags: chassis: 00000000 
  
chassis: 0123ABC 
  
board: 00000000 
  
system: 00000000 
  

Networking Info:  
Host name: localhost.localdomain 
IP Address: 127.0.0.1  

Hard Drives:  
Description Bus Device Physical 
 
MAXTOR 6L060J3 IDE hda 28741/16/255 
 

Mouse:  
Description Bus Device Driver 
 
Generic Mouse (PS/2) PSAUX psaux genericps/2 
 
 
USB:  
Description Bus Vendor String Driver 
 
USB PCI VIA Technologies usb-uhci 
USB PCI VIA Technologies usb-uhci 
USB PCI VIA Technologies usb-uhci 
 

Audio:  
Description Bus Vendor String Driver 
 
VT8233 AC97 Audio Controller PCI VIA Technologies via82cxxx_audio 
 

Video:  
Description Bus Vendor String Driver 
 
unknown device 5333 8d04 PCI S3 Inc. unknown 
 
Other Devices:  
Description Bus Vendor String Driver 
 
unknown device 1106 3116 PCI VIA Technologies unknown 
VT8633 [Apollo Pro266 AGP] PCI VIA Technologies unknown 
VT8233 PCI to ISA Bridge PCI VIA Technologies unknown 
Bus Master IDE PCI VIA Technologies ignore
Comment 1 Patrick Harris 2002-07-24 09:03:56 EDT
kerenl 2.4.18-8
grub 0.91

Last three lines displayed before hang

posix conformance testing by unifix
enable Cpu 0
ESR value before enabling vector 0000002 

Comment 2 Patrick Harris 2002-08-29 22:20:54 EDT
Problem exist on kernels 2.4.18-5,6 and 10, 2.4.18-4 will boot and runs OK

Looks like a north bridge problem VMM Chip has on board Savage vedio.

Have Swaped CPU Duron <> 1600 XP, Ram SDR<>DDR, and installed PCI video card
Same results in every configuration,  Last message on screen is Checking POSIX, 
looks like it goes south in the MTRR section.  
Comment 3 Bugzilla owner 2004-09-30 11:39:46 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.